Subject: Re: Linux Kernel generic question (procedure queue)

From: Gary Thomas <[email-masked]>
Date: 06 May 2003 07:26:09 -0600

On Tue, 2003-05-06 at 06:40, Steven Rothweiler wrote:
> >
> > But my main advice will be to get yourself a copy of
> > "Linux Device Drivers" by Rubini and Corbet first.
> >
>
> After purchasing the book on Vladmir's great advice, I realized
> that I could download the PDF version of the entire book at
> http://www.xml.com/ldd/chapter/book/bookindexpdf.html .
>
> Is there any reason the PDF version of this book is (seemingly)
> free?  I don't feel bad about downloading it, since I've already
> purchased the book, but I think it's not fair to the authors.
>
> Unless, of course, they *want* to give it away...

Read page 'xvii':
  Online Version and License
  The authors have chosen to make this book freely available under
  the GNU Free Documentation License, version 1.1.

--
Gary Thomas <[email-masked]>
MLB Associates

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/